# Uses of Class
org.apache.sysds.resource.enumeration.EnumerationUtils.SolutionPoint

Packages that use EnumerationUtils.SolutionPoint
Package
Description
org.apache.sysds.resource.enumeration

## Uses of EnumerationUtils.SolutionPoint in org.apache.sysds.resource.enumeration

Methods in org.apache.sysds.resource.enumeration that return EnumerationUtils.SolutionPoint
Modifier and Type
Method
Description
`EnumerationUtils.SolutionPoint`
Enumerator.`getOptimalSolution()`
Meant to be used for testing purposes
`EnumerationUtils.SolutionPoint`
Enumerator.`postprocessing()`
Retrieving the estimated optimal configurations after processing.